## thunar-io-scan-directory

thunar-io-scan-directory

## Functions

GList * | thunar_io_scan_directory ()

## Description

## Functions

### thunar_io_scan_directory ()

    GList *
    thunar_io_scan_directory (ThunarJob *job,
                              GFile *file,
                              GFileQueryInfoFlags flags,
                              gboolean recursively,
                              gboolean unlinking,
                              gboolean return_thunar_files,
                              GError **error);